Bug 857586 - Bugzilla - ABRT - failed. "Unable to stat file '/home/buzz/.cache/abrt/spool/ccpp-2012-09-12-23:58:39-1601/package'."
Bugzilla - ABRT - failed. "Unable to stat file '/home/buzz/.cache/abrt/spool/...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 21:37 EDT by JW Hall
Modified: 2017-10-08 19:05 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-14 22:03:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JW Hall 2012-09-14 21:37:34 EDT
Description of problem:
Bugzilla (ABRT) will not report any bugs detected, when I attempt to send the report.

Version-Release number of selected component (if applicable):
Fedora 17 with all updates
ABRT 2.0.12

How reproducible:
Every time.

Steps to Reproduce:
1.Open GUI ABRT (Bugzilla) reporting application
2.Select the bug to report
3.Select the [Report] button
4. It attempts to acquire the info to send, then gives the error msg below
  
Actual results:
Processing failed.
[-]Show log

--- Running report_uReport ---
(exited with 0)

--- Running analyze_RetraceServer ---
Querying server settings
Unable to stat file '/home/buzz/.cache/abrt/spool/ccpp-2012-09-12-23:58:39-1601/package'.
(exited with 1)


Expected results:
Bugzilla (ABRT) to continue through the entire process and send the report.

Additional info:
Comment 1 Dominik 'Rathann' Mierzejewski 2017-10-08 19:05:43 EDT
Drop aliases, they mess up search.

Note You need to log in before you can comment on or make changes to this bug.